
#stacks_out_695 {
	width: 700px;
}

#stacks_in_34995 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
	padding: 0px 0px 20px 0px;
}
#stacks_in_35165>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35165>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35165>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35165>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35165>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35165>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35165 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35169 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35166 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35004>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35004>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35004>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35004>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35004>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35004>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35004 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35008 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35005 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35011>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35011>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35011>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35011>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35011>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35011>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35011 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35015 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35012 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35018>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35018>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35018>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35018>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35018>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35018>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35018 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35022 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35019 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35025>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35025>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35025>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35025>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35025>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35025>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35025 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35029 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35026 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35032>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35032>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35032>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35032>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35032>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35032>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35032 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35036 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35172 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35039>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35039>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35039>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35039>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35039>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35039>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35039 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35043 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35040 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35046>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35046>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35046>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35046>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35046>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35046>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35046 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35050 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35047 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35053>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35053>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35053>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35053>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35053>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35053>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35053 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35057 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35174 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35109>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35109>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35109>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35109>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35109>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35109>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35109 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35113 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35110 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35060>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35060>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35060>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35060>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35060>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35060>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35060 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35064 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35176 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35067>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35067>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35067>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35067>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35067>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35067>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35067 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35071 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35068 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35074>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35074>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35074>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35074>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35074>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35074>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35074 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35078 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35075 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35081>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35081>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35081>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35081>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35081>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35081>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35081 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35085 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35178 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35088>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35088>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35088>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35088>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35088>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35088>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35088 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35092 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35180 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35095>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35095>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35095>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35095>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35095>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35095>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35095 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35099 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35096 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35102>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35102>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35102>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35102>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35102>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35102>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35102 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35106 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35103 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35130>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35130>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35130>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35130>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35130>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35130>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35130 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35134 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35182 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35116>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35116>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35116>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35116>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35116>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35116>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35116 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35120 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35117 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35123>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35123>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35123>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35123>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35123>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35123>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35123 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35127 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35124 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35137>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35137>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35137>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35137>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35137>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35137>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35137 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35141 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35138 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35144>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35144>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35144>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35144>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35144>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35144>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35144 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35148 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35184 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35151>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35151>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35151>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35151>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35151>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35151>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35151 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35155 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35186 {
	padding: 0px 0px 15px 30px;
}
#stacks_in_35158>.s3_row {
	margin: 0 -0px;
}

#stacks_in_35158>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_35158>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_35158>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_35158>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_35158>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_35158 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width: 0px 0px 2px 0px;
}

#stacks_in_35162 {
	padding: 10px 0px 0px 30px;
}

#stacks_in_35159 {
	padding: 0px 0px 15px 30px;
}

#stacks_in_1260 {
	padding: 20px 0px 0px 30px;
}

#stacks_in_1261 {
	line-height: 2em;
}
